import 'package:flutter/material.dart';

class AppTheme {
  static const primary = Color(0xFF3DBE5A);

  static ThemeData lightTheme = ThemeData(
    primaryColor: primary,
    scaffoldBackgroundColor: primary,
    fontFamily: 'Roboto',
  );
}